.agi {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-align: left; vertical-align: middle; margin-top: 3px; margin-bottom: 3px; margin-left: 10px; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; border: solid; border-width: 1px 1px 0px; border-color: #FF9900 #FF9900 black}

a:active {  color: #0000CC; text-decoration: none}

a:link {

	color: #0000FF;

	text-decoration: none;

	vertical-align: top;

}

a:visited {  color: #990000; text-decoration: none; font-weight: bold}

a:active {  }

a:active {  }

a:link {

	font-weight: bold;

	color: #0066FF;

	text-decoration: none;

}

.Judul {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #666666;

	text-align: left;

	margin-top: 5px;

	margin-bottom: 10px;

	margin-left: 20px;

	padding-top: 5px;

	padding-bottom: 10px;

	padding-left: 20px;

	background-color: #FFFFFF;

	margin-right: 5px;

	padding-right: 5px;

}

.subjudul {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #666666; margin-top: 10px; margin-right: 0px; margin-bottom: 5px; margin-left: 20px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px; padding-left: 20px}

.agi3 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #0033CC; text-align: center; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}

.agi4 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #009966; text-align: center; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px}

.agi2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: left; vertical-align: top; margin-top: 5px; margin-bottom: 10px; margin-left: 20px; padding-top: 5px; padding-bottom: 10px; padding-left: 20px; text-decoration: none; margin-right: 10px; padding-right: 10px}

.agias { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #CEF5FF; text-align: center; vertical-align: middle; margin-top: 5px; margin-bottom: 3px; margin-left: 15px; padding-top: 5px; padding-bottom: 3px; padding-left: 15px; border: none; border-width: 0px 1px 1px; border-color: black #0000FF #0000FF}

.agi3a { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #000033; text-align: left; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px ; font-size: 11px}

.agiac { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-align: center ; vertical-align: middle}

.agi3b { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #006699; text-align: left; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }

a:hover {  color: #FF6600; text-decoration: underline}

.t { font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; color: #003399; text-align: right; margin-left: 10px; padding-left: 10px; background-color: #FFFFFF ; margin-right: 0px; padding-right: 0px}

.agiacore {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; margin-top: 5px; padding-top: 5px; text-align: justify; vertical-align: top; margin-left: 0px; padding-left: 0px}

.agiacorec { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; margin-top: 5px; padding-top: 5px; text-align: justify; vertical-align: top ; margin-left: 15px; padding-left: 15px}

.list {  font-family: "Wingdings 3"; font-size: 18px; font-weight: bold; color: #CC0000; text-align: right; vertical-align: top}

.index {  font: bold 18px Arial, Helvetica, sans-serif; color: #FF9900; background: #3333CC; text-align: center; vertical-align: middle; margin: 5px 5px 10px; padding: 5px 5px 10px}

.agiCopy { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-align: left; vertical-align: middle; margin-top: 3px; margin-bottom: 3px; margin-left: 10px; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; border: 1px #FF9900 solid}

.tab1 {  font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-align: center; vertical-align: middle; margin: 2px; padding: 2px; border: solid; border-width: 0px 0px 1px 1px; border-color: black black #999999 #999999}

.tab2 {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #0000FF;

	text-align: center;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 5px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	font-size: 12px;

	vertical-align: top;

	border-right: 1px solid #999999;

}

.tab3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	background-color: #CEF5FF;

	text-align: center;

	vertical-align: middle;

	margin-top: 5px;

	margin-bottom: 3px;

	padding-top: 5px;

	padding-bottom: 3px;

	color: #000000;

	margin-right: 5px;

	margin-left: 5px;

	padding-right: 5px;

	padding-left: 5px;

	border-right: 1px solid #999999;

	border-bottom: 1px solid #990000;

}

.tabel {  border: 1px solid #999999}

.tab1a {

	font: normal 11px Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: left;

	margin: 2px 5px;

	padding: 2px 5px;

	vertical-align: top;

	border-bottom: 1px solid #999999;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999999;





}

.index2 {

font: bold 36px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #3333CC; text-align: center; vertical-align: middle; margin: 10px 5px 5px; padding: 10px 5px 5px

}

.index3 {

font: bold 18px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #3333CC; text-align: center; vertical-align: middle; margin: 5px 5px; padding: 5px 5px

}

.tekst1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	text-align: center;

	vertical-align: middle;

	margin: 15px 5px 5px;

	padding: 15px 5px 5px;

}

.agi2a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	text-align: justify;

	vertical-align: top;

	border: none;

	text-decoration: none;

	margin: 10px;

	padding: 10px;



}

.agi3c {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #000099;

	text-align: center;

	font-size: 12px;

	vertical-align: top;

	margin: 5px;

	padding: 5px;





}

.agi5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	text-align: left;

	vertical-align: top;

	border: none;

	text-decoration: none;

	margin: 5px;

	padding: 5px;



}

.right {

	text-align: right;

	vertical-align: top;

	margin: 3px 3px 3px 15px;

	padding: 3px 3px 3px 15px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #333333;



}

.left {



	text-align: left;

	vertical-align: top;

	margin: 5px 5px 5px 25px;

	padding: 5px 5px 5px 25px;

}

.tab1aCopy {

	font: normal 12px Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: left;

	vertical-align: top;

	margin: 2px 3px;

	padding: 2px 3px;

	border-top: 0px;

	border-right: 1px solid #999999;



}

.tab1b {

	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;

	color: #0066CC;

	text-align: left;

	margin: 2px 5px;

	padding: 2px 5px;

	vertical-align: top;

	border-right: 1px solid #999999;



}

.loogo {

	text-align: center;

	vertical-align: top;

	margin: 5px;

	padding: 5px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-left-style: solid;

	border-bottom-color: #999999;

	border-left-color: #999999;



}

.tabx {

	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;

	color: #0099FF;

	text-align: right;

	vertical-align: top;

	margin: 2px 5px;

	padding: 2px 5px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #999999;





}

.tab3b {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	background-color: #CEF5FF;

	text-align: center;

	vertical-align: middle;

	margin-top: 5px;

	margin-bottom: 3px;

	padding-top: 5px;

	padding-bottom: 3px;

	color: #000000;

	margin-right: 5px;

	margin-left: 5px;

	padding-right: 5px;

	padding-left: 5px;

	border-bottom: 1px solid #990000;

}

.tab1b2 {



	font: normal 12px Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: left;

	margin: 2px 5px;

	padding: 2px 5px;

	vertical-align: top;

}

.tab1b3 {



	font: normal 11px Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: left;

	margin: 2px 5px;

	padding: 2px 5px;

	vertical-align: top;

	border-bottom: 1px solid #999999;

}

.topics {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000066;

	text-align: left;

	margin: 10px;

	padding: 10px;

	vertical-align: middle;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000066;

}

.subjudul2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #CC0000;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 0px;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	text-align: center;

	vertical-align: middle;

}

.copyrght {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #CCCCCC;

	text-align: center;

	vertical-align: middle;

	margin: 10px;

	padding: 10px;

	background-color: #B50000;

}

.box {

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px

}

.tb1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003366; background-color: #E1F5FF; border: #003366; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; text-align: center; vertical-align: middle; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}

.tb2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF9900; background-color: #D8EBEB; border: solid; text-align: center; vertical-align: middle; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px ; border-width: 0px 1px 1px; border-color: black #003366 #003366}

.tb2b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF9900; background-color: #D8EBEB; border: solid; text-align: center; vertical-align: middle; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px ; border-width: 0px 1px 1px 0px; border-color: black #003366 #003366 black}

.tb3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; border: solid; text-align: center; vertical-align: middle; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px ; border-width: 0px 1px 1px; border-color: black #003366 #003366 }

.tb3b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; border: solid; text-align: center; vertical-align: middle; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px ; border-width: 0px 1px 1px 0px; border-color: black #003366 #003366 black}

.box2 {

;

	border-right: 1px solid #000000;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #000000;

}
.tabel4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #BBD1E8;
	text-align: left;
	text-indent: 15px;
	vertical-align: middle;
	margin: 5px;
	padding: 5px;
	color: #006633;
}
.tabel4a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	color: #2E2E2E;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.boxphoto {
	margin: 10px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.tabel4Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	margin: 5px;
	padding: 5px;
	color: #2E2E2E;
	vertical-align: top;
}
